

footer {
    @include size(100%,auto);
    @include display(flex,center,center);
    background: #333333;
}

.footer__section {
    @include size(78%,auto);
    display: flex;
    justify-content: space-between;
    gap: 50px;
    @include padding-margin(5% 0% 0% 0%,0%)
}
.footer__Linklist {
    @include display(flex,flex-start,flex-start);
    flex-direction: column;
    padding: 0px;
    gap: 50px;
    color: #FFFFFF;
}

.footer__linklist-mini { 
    @include display(flex,flex-start,flex-start);
    @include font(400,14px,24px);
    flex-direction: column;
    gap: 20px;
    color: $lightwhite;
}
.section__social {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 24px;
}

.nav-bar {
    display: none;
}

.slider {
    display: none;
}

.nav-mobile {
    display: none;
}
.section__info-text{
    display: none;
}